.no-responsive .container {
    width:1000px!important;
}
.no-responsive .page-row,.no-responsive .td-page-header,.no-responsive .td-main-nav,.no-responsive .footer,.no-responsive .td-design-tool{min-width:1000px}
.widget{margin:8px 0 6px 0}
/*#content-right{
	width: 230px;
}
#content-main{
	width:770px
}
#home-left{
    width: 525px;
}
#home-right{
	width: 245px;
}
#wg-imglinks marquee{height: 165px;text-align: center;}*/
.galleria{
	height:200px;
}
/*.TD-div-module-title:hover ul.TD-ul-module-menu-left {left: auto; right: 100%;}*/
@media (min-width: 992px){
	.headblk-fixed-height {
	    height: 460px;
	    overflow: hidden;
	}
	.banner>.container, .marquee-tops>.container{padding-left:0px; padding-right: 0px; background: #fff}
	#main-nav>.container {padding-left: 0px; padding-right: 0px; background:#fff}
}
@media (min-width: 1200px) {
	.container{width: 1170px}
}
@media (min-width: 1300px) {
	.container{width: 1220px}
}
@media (min-width: 1366px) {
	.container.content-div {
        width: 1220px;
	    padding-left: 20px;
	    padding-right: 20px;
	}
}